@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	background: url(../images/bg.jpg) repeat #111111;
	color: #FFF;
	font-size: 13px;
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3", "Osaka",  "ＭＳ Ｐゴシック", Arial, sans-serif;
	line-height: 1.5;
}

a {	text-decoration: underline; outline:none;}
a:link		{ color: #069; }
a:visited	{ color: #069; }
a:hover		{ color: #F30; }
a:active	{ color: #F30; }

#container {
	background: url(../images/bg_container.jpg) repeat-x center top;
	text-align: center;
}

#wrapper {	
	width: 1000px;
	margin: 0 auto;
}

#mainCol {
	background: url(../images/bg_maincol.jpg) no-repeat;
	height: 410px;
	padding: 5px 20px 20px 40px;
	clear: both;
}

#mainCol-innner {
	float: left;
	margin: 15px 0 0 0;
}

#mainCol-innner2 {
	float: right;
}

#subCol {
	background: url(../images/bg_subcol.jpg) repeat-y left top;
	overflow: hidden;
}

/* 更新履歴 --------------------------------- */

#newsCol {
	background: url(../images/bg_news.jpg) no-repeat top;
	float: left;
	text-align: left;
	overflow: hidden;
	color: #333;
}

#newsCol dl {
	background: url(../images/line_news.jpg) repeat-x bottom;
	margin: 0 40px;
}

#newsCol dt {
	background: url(../images/ic_news.jpg) no-repeat 0 13px;
	padding: 10px 0 0 20px;
	color: #069;
	font-weight: bold;
}

#newsCol dd {	
	padding: 0 0 10px 20px;
	line-height: 1.6;
}

.news_ic1 {
	background: url(../images/ic_news1.jpg) no-repeat right top;
	min-height: 100px;
}

.news_ic2 {
	background: url(../images/ic_news2.jpg) no-repeat right top;
	min-height: 100px;
}

.news_ic3 {
	background: url(../images/ic_news3.jpg) no-repeat right top;
	min-height: 100px;
}

.news_ic4 {
	background: url(../images/ic_news4.jpg) no-repeat right top;
	min-height: 100px;
}

/* ラインナップ --------------------------------- */

#lineup {
	float: right;
}

#lineup ul {
	padding: 10px 10px 0 0;
}

#lineup li {
	margin-bottom: 10px;
	width: 280px;
}

.lineup_1 {
	background: url(../images/lineup_1.jpg) no-repeat;
	height: 60px;
	padding: 586px 0 0 20px;
}

.lineup_2 {
	background: url(../images/lineup_2.jpg) no-repeat;
	height: 58px;
	padding: 433px 0 0 20px;
}

.lineup_3 {
	background: url(../images/lineup_3.jpg) no-repeat;
	width: 280px;
	height: 60px;
	padding: 357px 0 0 20px;
	/* ボタン設置したら削除 */
	/*text-indent: -9999px;*/
}

.lineup_4 {
	background: url(../images/lineup_4.jpg) no-repeat;
	width: 280px;
	height: 60px;
	padding: 357px 0 0 20px;
}

.btn_site {
	background: url(../images/btn_site.jpg) no-repeat;
	display: block;
	width: 261px;
	height: 40px;
	text-indent: -9999px;
}
.btn_site:hover {
	background-position: -280px 0;
}

.btn_site_s {
	background: url(../images/btn_site_s.jpg) no-repeat;
	display: block;
	width: 130px;
	height: 40px;
	text-indent: -9999px;
	float: left;
	margin-right: 5px;
}
.btn_site_s:hover {
	background-position: left -40px;
}

.btn_ios {
	background: url(../images/btn_ios.jpg) no-repeat;
	display: block;
	width: 130px;
	height: 40px;
	text-indent: -9999px;
	float: left;
}
.btn_ios:hover {
	background-position: left -40px;
}

.btn_sp {
	background: url(../images/btn_ios_android.jpg) no-repeat;
	display: block;
	width: 130px;
	height: 40px;
	text-indent: -9999px;
	float: left;
}
.btn_sp:hover {
	background-position: left -40px;
}

/*lineup_1 detail*/
.lineup_1 .detailLink{
	position:relative;
}

.lineup_1 .detailLink a.linkBtn{
	display:block;
	position:absolute;
	width:75px;
	height:12px;
	top: -33px;
	left: 133px;
}

/* footer ----*/

#footer {
	text-align: center;
}
/*
#bnrCol {
	text-align: left;
	padding: 5px 0;
	width: 1000px;
	margin: 0 auto;
} */

/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.fl-left { float: left; }
.fl-right { float: right; }

.mgt-10 { margin-top: 10px !important; }
.mgt-15 { margin-top: 15px !important; }
.mgb-5 { margin-bottom:5px !important; }
.mgb-10 { margin-bottom:10px !important; }

.font_blue1 {
	color: #069;
}

/*テキスト
----------------------------------------------------------------*/
.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }
